/* ------------------------------------------------------------------------- wowweb_mobile css --------------------------------------------------------------------------------- */
@media screen and (min-width:360px) and (max-width:720px) {

/* mainvisual_slide */
.main_visualbox {float: left; width: 100%; height: 300px; margin-top: 65px;}
.swiper-container {width: 100%; height: 100%; margin-left: auto; margin-right: auto;}
.swiper-slide {text-align: center; font-size: 18px; background: #fff; /* Center slide text vertically */
display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center;
-ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.slide_txtbox {position: absolute; width: 100%; top: 10vh; left: 0;}
.slide_txtarea {float: left; width: 100%;}
.swiper-slide .slide_titleeng {font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 20px; color: #fff; font-weight: 400; text-align: center;}
.swiper-slide .slide_title {margin: 0 auto; width: 90%; font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 22px; color: #fff; font-weight: 700; line-height: 22px; text-align: center;}
.swiper-slide .slide_subtitle {margin: 0 auto; width: 90%; font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 15px; color: #fff; font-weight: 400; line-height: 20px; text-align: center; margin-top: 10px;}
.titlebold {color: #43d2e8;}

.swiper-pagination-bullet {width: 15px !important; height: 15px !important; display: inline-block; border-radius: 100%; background: rgba(255,255,255,0.8) !important; border: 2px solid #fff; box-sizing:border-box;}
.swiper-pagination-white .swiper-pagination-bullet-active {background: #43d2e8 !important; border: none;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 5% !important;}
.swiper-button-prev {display: none;}
.swiper-button-next {display: none;}

/* pagebanner_box */
.pagebanner_box {float: left; width: 100%; margin-top: 1.4%;}
.pagebanner_area {margin: 0 auto; width: 97.22222222222222%;}
.pagelinkbann01 {float: left; width: 100%; height: 290px; padding-top: 130px; background: url(../img/wowweb/images/pagebann_ico1.png) no-repeat center 15px; background-size: 26%; border: 1px solid #e3e2e2; box-sizing: border-box;}
.pagelinkbann02 {margin-top: 1.4%; background: url(../img/wowweb/images/pagebann_ico2.png) no-repeat center 15px; background-size: 20%;}
.pagelinkbann03 {margin-top: 1.4%; background: url(../img/wowweb/images/pagebann_ico3.png) no-repeat center 15px; background-size: 30%;}
.pagelinkbann04 {margin-top: 1.4%; background: url(../img/wowweb/images/pagebann_ico4.png) no-repeat center 15px; background-size: 20%;}

.linkbann_txt {float: left; width: 100%; text-align: center;}
.linkbann_txt li:nth-child(1) {font-size: 24px; color: #151515; font-weight: 700; line-height: 23px; margin-bottom: 10px;}
.linkbann_txt li:nth-child(2) {font-size: 16px; color: #5e5e5e; font-weight: 300; line-height: 22px;}
.linkbann_morebtn {margin: 0 auto; width: 90px;}
.linkbann_morebtn li {float: left; width: 90px; margin-top: 20px;}
.linkbann_morebtn li a {display: block; width: 100%; height: 32px; font-size: 13px; color: #5e5e5e; font-weight: 300; line-height: 30px; text-align: center; border: 1px solid #bebdbd; box-sizing: border-box; transition: all 0.5s ease;}
.linkbann_morebtn li a:hover {color: #fff; background-color: #f86131; border: 1px solid #f86131;}

/* new_product_box */
.new_product_box {float: left; width: 100%; height: 500px; margin-top: 10px; background: url(../img/wowweb/images/new_product_bg.jpg) no-repeat center top; background-size: 200% 80%;}
.new_product_area {margin: 0 auto; width: 97.22222222222222%;}
.new_product_img {position: absolute; margin-top: 270px; z-index: 1;}
.new_product_img img {width: 100%;}
.new_product_infobox {position: absolute; margin-top: 20px; z-index: 2;}
.new_product_infobox li:nth-child(1) {font-size: 30px; color: #1b1b1b; font-weight: 700; line-height: 42px; text-align: center; margin-bottom: 15px;}
.new_product_infobox li:nth-child(2) {font-size: 15px; color: #ab4828; font-weight: 500; line-height: 20px; text-align: center; margin-bottom: 15px;}
.new_product_infobox li:nth-child(3) {font-size: 14px; color: #313130; font-weight: 500; line-height: 18px; letter-spacing: -0.5px; text-align: center; margin-top: 5px; margin-bottom: 10px;}
.new_product_infobox li:nth-child(4) {font-size: 13px; color: #686767; font-weight: 400; line-height: 18px; text-align: center;}
.new_product_infobox li:nth-child(4) br {display: none;}
.new_product_infobox .btnmore {margin: 0 auto; width: 160px; margin-top: 20px;}
.new_product_infobox .btnmore a {display: block; width: 100%; height: 42px; font-size: 13px; color: #fff; font-weight: 400; line-height: 42px; text-align: center; background-color: #3097a6; border-radius: 6px; transition: all 0.5s ease;}
.new_product_infobox .btnmore a:hover {background-color: #056d7c;}

/* business_area_box */
.business_box {float: left; width: 100%; padding-bottom: 30px; border-bottom: 1px solid #dddbdb;}
.business_area {margin: 0 auto; width: 97.22222222222222%;}
.contents_title {float: left; width: 100%; text-align: center; margin-bottom: 20px;}
.contents_title li {font-size: 26px; color: #333; font-weight: 700; line-height: 26px;}
.banner_box {position: relative; float: left; width: 100%; height: 380px;}
.banner_box2 {margin-top: 10%;}
.banner_box3 {margin-top: 10%;}
.banner_box a {display: block; width: 100%; font-family: "Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif;}
.banner_box a figure {float: left; width: 100%; height: 240px; margin: 0; padding: 0; overflow: hidden;}
.banner_thumb {width: 100%; height: 100%;}
.banner_box .banner_infocon {float: left; width: 100%; font-family: "Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; text-align: center; padding-top: 20px; box-sizing:border-box;}
.banner_box .banner_infocon li:nth-child(1) {font-size: 20px; color: #1d1d1d; font-weight: 400; line-height: 18px;}
.banner_box .banner_infocon li:nth-child(2) {font-size: 15px; color: #636363; font-weight: 400; line-height: 20px; margin-top: 8px;}
.banner_box .banner_infocon li:nth-child(3) {margin: 0 auto; display: block; width: 36%; height: 35px; font-size: 13px; color: #fff; font-weight: 300; line-height: 35px; text-align: center; margin-top: 17px; background-color: #7d7d7d; transition: all 0.5s ease;}
.bu_titlebold {color: #3097a6; font-weight: 700;}

/* Hover_effect */
.banner_box a figure .banner_thumb img {width: 100%; height: 100%; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
.banner_box a:hover figure img, .banner_box a:focus figure img {-webkit-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); -moz-transform: scale(1.2); transform: scale(1.2);}
.banner_box a:hover .banner_infocon li:nth-child(3) {background-color: #08aac1;}

/* board_extract_box */
.board_extract_box {float: left; width: 100%; margin-top: 30px;}
.board_extract_area {margin: 0 auto; width: 97.22222222222222%;}
.board_notice_area {float: left; width: 100%;}
.notice_title {float: left; width: 100%; text-align: center;}
.notice_title li:nth-child(1) {font-size: 26px; color: #333; font-weight: 700; line-height: 26px;}
.notice_title li:nth-child(2) {font-size: 14px; color: #333; font-weight: 300; line-height: 14px; margin-top: 8px;}
.fontbold {color: #3097a6;}
.list_morebtn {float: left; width: 100%; margin-top: 20px;}
.list_morebtn a {display: block; margin: 0 auto; width: 145px; height: 38px; font-size: 14px; color: #878484; line-height: 36px; text-align: center; border: 1px solid #d3d3d3; box-sizing: border-box; transition: all 0.3s ease;}
.list_morebtn a:hover {color: #fff; background-color: #08aac1; border: 1px solid #08aac1;}

.board_listbox {float: left; width: 100%; margin-top: 24px; margin-bottom: 10px;}
.board_listbox .board_output {float: left; width: 100%;}
.board_listbox table table tr {height: 40px; line-height: 40px; border-top: 1px solid #e2e5e7;}
.board_listbox table table tr:last-child {border-bottom: 1px solid #e2e5e7;}
.board_listbox table table tr:hover {background-color: #f4f5f9; transition: all 0.3s ease;}
.board_listbox table table tr td:nth-child(1) {display: none;}
.board_listbox table table tr td:nth-child(2) {display: inline-block; width: 78% !important;}
.board_listbox table table tr td:nth-child(2) .bd_out1 {width: 100% !important; /* ÀÚµ¿ÁÙ¹Ù²Þ ¾ÈµÊ_¸»ÁÙÀÓ ¼û±â±â ---> */ overflow: hidden; text-overflow: ellipsis; white-space: nowrap; /* ÀÚµ¿ÁÙ¹Ù²Þ ¾ÈµÊ_¸»ÁÙÀÓ ¼û±â±â */}
.board_listbox table table tr td:nth-child(2) .bd_out1 a {display: inline-block; width: 100%; font-size: 1.125em; color: #474747; font-weight: 300;}
.board_listbox table table tr td:nth-child(2) .bd_out1 a:hover {color: #0075cb; text-decoration: underline;}
.board_listbox table table tr td:nth-child(3) {display: inline-block; float: right; width: 20%; font-size: 0.938em; color: #706f6f; font-weight: 300; margin-top: 3px;}

/* contactus_box */
.contactus_box {float: left; width: 100%; height: 245px; margin-top: 1.4%; background: url(../img/wowweb/images/contactus_bg.jpg) no-repeat center top;}
.contactus_area {margin: 0 auto; width: 97.22222222222222%;}
.contents_title2 {float: left; width: 100%; text-align: center; margin-top: 30px; margin-bottom: 30px;}
.contents_title2 li {font-size: 26px; color: #fff; font-weight: 700; line-height: 32px;}
.contactus_infobox {float: left; width: 100%;}
.contactus_infoarea {display: none;}
.contactus_infoarea2 {float: left; width: 100%;}
.contactus_infolink {float: left; width: 33.3%; background:url(../img/wowweb/images/contact_snsico1.png) no-repeat center 35px;}
.contactus_infolink2 {background:url(../img/wowweb/images/contact_snsico2.png) no-repeat center 35px;}
.contactus_infolink3 {background:url(../img/wowweb/images/contact_snsico3.png) no-repeat center 35px;}
.contactus_infolink li a {display: block; width: 100%; height: 145px; font-size: 15px; color: #fff; line-height: 18px; text-align: center; padding-top: 95px; border: 1px solid #fff; border-right: 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition: all 0.3s ease;}
.contactus_infolink li a:hover {background-color: rgba(255,255,255,0.1);}
.contactus_infolink3 li a {border-right: 1px solid #fff;}

/* call_kakao */
.mobilemain_customer_box {float: left; width: 100%; margin-top: 1.4%; margin-bottom: 1.4%;}
.main_customer_callarea {margin: 0 auto; width: 97.22222222222222%;}
.main_customer_callarea ul {float: left; width: 100%; height: auto; background: url(../img/wowweb/images/m_phonecenter_bg.jpg) no-repeat; background-size: 100% 100%;}
.main_customer_callarea ul li a {display: block; width: 100%; font-family:"³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 1.500em; color: #fff; font-weight: bold; padding: 5% 0 4.5% 45%; box-sizing:border-box;}

.main_customer_kakaotalkarea {margin: 0 auto; width: 97.22222222222222%;}
.main_customer_kakaotalkarea ul {float: left; width: 100%; height: auto; margin-top: 1.4%; background: url(../img/wowweb/images/m_kakaotalk_bg.jpg) no-repeat; background-size: 100% 100%;}
.main_customer_kakaotalkarea ul li a {display: block; width: 100%; font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; color: #000; padding: 3% 0 2.5% 26%; box-sizing:border-box;}
.kakaotalk_title {font-size: 1.125em; font-weight: 400;}
.kakaotalk_id {font-size: 1.625em; font-weight: 700; letter-spacing: 1px;}

}

/* ------------------------------------------------------------------------- wowweb_tablet css --------------------------------------------------------------------------------- */
@media screen and (min-width:768px) and (max-width:1024px) {

/* mainvisual_slide */
.main_visualbox {float: left; width: 100%; height: 500px; margin-top: 112px;}
.swiper-container {width: 100%; height: 100%; margin-left: auto; margin-right: auto;}
.swiper-slide {text-align: center; font-size: 18px; background: #fff; /* Center slide text vertically */
display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center;
-ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.slide_txtbox {position: absolute; width: 100%; top: 22vh; left: 0;}
.slide_txtarea {float: left; width: 100%;}
.swiper-slide .slide_titleeng {height: 60px; font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 40px; color: #fff; font-weight: 400; text-align: center;}
.swiper-slide .slide_title {margin: 0 auto; width: 78%; font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 28px; color: #fff; font-weight: 700; line-height: 25px; text-align: center;}
.swiper-slide .slide_subtitle {margin: 0 auto; width: 60%; font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 20px; color: #fff; font-weight: 400; line-height: 24px; text-align: center; margin-top: 10px;}
.titlebold {color: #43d2e8;}

.swiper-pagination-bullet {width: 18px !important; height: 18px !important; display: inline-block; border-radius: 100%; background: rgba(255,255,255,0.8) !important; border: 2px solid #fff; box-sizing:border-box;}
.swiper-pagination-white .swiper-pagination-bullet-active {background: #43d2e8 !important; border: none;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 5% !important;}

/* pagebanner_box */
.pagebanner_box {float: left; width: 100%; margin-top: 1.4%;}
.pagebanner_area {margin: 0 auto; width: 97.22222222222222%;}
.pagelinkbann01 {float: left; width: 49%; height: 290px; padding-top: 130px; background: url(../img/wowweb/images/pagebann_ico1.png) no-repeat center 15px; background-size: 26%; border: 1px solid #e3e2e2; box-sizing: border-box;}
.pagelinkbann02 {float: right; background: url(../img/wowweb/images/pagebann_ico2.png) no-repeat center 15px; background-size: 20%;}
.pagelinkbann03 {margin-top: 1.4%; background: url(../img/wowweb/images/pagebann_ico3.png) no-repeat center 15px; background-size: 30%;}
.pagelinkbann04 {float: right; margin-top: 1.4%; background: url(../img/wowweb/images/pagebann_ico4.png) no-repeat center 15px; background-size: 20%;}

.linkbann_txt {float: left; width: 100%; text-align: center;}
.linkbann_txt li:nth-child(1) {font-size: 24px; color: #151515; font-weight: 700; line-height: 23px; margin-bottom: 10px;}
.linkbann_txt li:nth-child(2) {font-size: 16px; color: #5e5e5e; font-weight: 300; line-height: 22px;}
.linkbann_morebtn {margin: 0 auto; width: 90px;}
.linkbann_morebtn li {float: left; width: 90px; margin-top: 20px;}
.linkbann_morebtn li a {display: block; width: 100%; height: 32px; font-size: 13px; color: #5e5e5e; font-weight: 300; line-height: 30px; text-align: center; border: 1px solid #bebdbd; box-sizing: border-box; transition: all 0.5s ease;}
.linkbann_morebtn li a:hover {color: #fff; background-color: #f86131; border: 1px solid #f86131;}

/* new_product_box */
.new_product_box {float: left; width: 100%; height: 700px; margin-top: 10px; background: url(../img/wowweb/images/new_product_bg.jpg) no-repeat center top; background-size: 200% 80%;}
.new_product_area {margin: 0 auto; width: 97.22222222222222%;}
.new_product_img {position: absolute; margin-top: 270px; z-index: 1;}
.new_product_img img {width: 100%;}

.new_product_infobox {position: absolute; margin-top: 40px; z-index: 2;}
.new_product_infobox li:nth-child(1) {font-size: 40px; color: #1b1b1b; font-weight: 700; line-height: 42px; text-align: center; margin-bottom: 15px;}
.new_product_infobox li:nth-child(2) {font-size: 22px; color: #ab4828; font-weight: 500; line-height: 28px; text-align: center; margin-bottom: 15px;}
.new_product_infobox li:nth-child(3) {font-size: 20px; color: #313130; font-weight: 500; line-height: 18px; letter-spacing: -0.5px; text-align: center; margin-top: 20px; margin-bottom: 30px;}
.new_product_infobox li:nth-child(4) {margin: 0 auto; width: 90%; font-size: 16px; color: #686767; font-weight: 400; line-height: 24px; text-align: center;}
.new_product_infobox li:nth-child(4) br {display: none;}
.new_product_infobox .btnmore {margin: 0 auto; width: 200px; margin-top: 20px;}
.new_product_infobox .btnmore a {display: block; width: 100%; height: 45px; font-size: 14px; color: #fff; font-weight: 400; line-height: 45px; text-align: center; background-color: #3097a6; border-radius: 6px; transition: all 0.5s ease;}
.new_product_infobox .btnmore a:hover {background-color: #056d7c;}

/* business_area_box */
.business_box {float: left; width: 100%; padding-bottom: 50px; margin-top: 30px; border-bottom: 1px solid #dddbdb;}
.business_area {margin: 0 auto; width: 97.22222222222222%;}
.contents_title {float: left; width: 100%; text-align: center; margin-bottom: 20px;}
.contents_title li {font-size: 34px; color: #333; font-weight: 700; line-height: 26px;}

.banner_box {position: relative; float: left; width: 100%;}
.banner_box2 {margin-top: 10%;}
.banner_box3 {margin-top: 10%;}
.banner_box a {display: block; width: 100%; font-family: "Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif;}
.banner_box a figure {float: left; width: 100%; height: 440px; margin: 0; padding: 0; overflow: hidden;}
.banner_thumb {width: 100%; height: 100%;}
.banner_box .banner_infocon {float: left; width: 100%; font-family: "Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; text-align: center; padding-top: 20px; box-sizing:border-box;}
.banner_box .banner_infocon li:nth-child(1) {font-size: 34px; color: #1d1d1d; font-weight: 400; line-height: 30px; margin-top: 20px;}
.banner_box .banner_infocon li:nth-child(2) {font-size: 28px; color: #636363; font-weight: 400; line-height: 38px; margin-top: 20px;}
.banner_box .banner_infocon li:nth-child(3) {margin: 0 auto; display: block; width: 50%; height: 50px; font-size: 18px; color: #fff; font-weight: 500; line-height: 50px; text-align: center; margin-top: 17px; background-color: #7d7d7d; transition: all 0.5s ease;}
.bu_titlebold {color: #3097a6; font-weight: 700;}

/* Hover_effect */
.banner_box a figure .banner_thumb img {width: 100%; height: 100%; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
.banner_box a:hover figure img, .banner_box a:focus figure img {-webkit-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); -moz-transform: scale(1.2); transform: scale(1.2);}
.banner_box a:hover .banner_infocon li:nth-child(3) {background-color: #08aac1;}

/* board_extract_box */
.board_extract_box {float: left; width: 100%; margin-top: 5%;}
.board_extract_area {margin: 0 auto; width: 97.22222222222222%;}
.board_notice_area {float: left; width: 100%;}
.notice_title {float: left; width: 100%; text-align: center;}
.notice_title li:nth-child(1) {font-size: 34px; color: #333; font-weight: 700; line-height: 26px;}
.notice_title li:nth-child(2) {font-size: 20px; color: #333; font-weight: 300; line-height: 40px;}
.fontbold {color: #3097a6;}
.list_morebtn {float: left; width: 100%; margin-top: 20px;}
.list_morebtn a {display: block; margin: 0 auto; width: 156px; height: 44px; font-size: 16px; color: #878484; line-height: 42px; text-align: center; border: 1px solid #d3d3d3; box-sizing: border-box; transition: all 0.3s ease;}
.list_morebtn a:hover {color: #fff; background-color: #252525; border: 1px solid #202020;}

.board_listbox {float: left; width: 100%; margin-top: 30px; margin-bottom: 10px;}
.board_listbox .board_output {float: left; width: 100%;}
.board_listbox table table tr {height: 66px; line-height: 66px; border-top: 1px solid #e2e5e7;}
.board_listbox table table tr:last-child {border-bottom: 1px solid #e2e5e7;}
.board_listbox table table tr:hover {background-color: #f4f5f9; transition: all 0.3s ease;}
.board_listbox table table tr td:nth-child(1) {display: none;}
.board_listbox table table tr td:nth-child(2) {display: inline-block; width: 78% !important;}
.board_listbox table table tr td:nth-child(2) .bd_out1 {width: 100% !important; /* ÀÚµ¿ÁÙ¹Ù²Þ ¾ÈµÊ_¸»ÁÙÀÓ ¼û±â±â ---> */ overflow: hidden; text-overflow: ellipsis; white-space: nowrap; /* ÀÚµ¿ÁÙ¹Ù²Þ ¾ÈµÊ_¸»ÁÙÀÓ ¼û±â±â */}
.board_listbox table table tr td:nth-child(2) .bd_out1 a {display: inline-block; width: 100%; font-size: 1.750em; color: #474747; font-weight: 300;}
.board_listbox table table tr td:nth-child(2) .bd_out1 a:hover {color: #0075cb; text-decoration: underline;}
.board_listbox table table tr td:nth-child(3) {display: inline-block; float: right; width: 20%; font-size: 1.375em; color: #706f6f; font-weight: 300; margin-top: 3px;}

/* contactus_box */
.contactus_box {float: left; width: 100%; height: 250px; margin-top: 1.4%; background: url(../img/wowweb/images/contactus_bg.jpg) no-repeat center top;}
.contactus_area {margin: 0 auto; width: 97.22222222222222%;}
.contents_title2 {float: left; width: 100%; text-align: center; margin-top: 30px; margin-bottom: 30px;}
.contents_title2 li {font-size: 34px; color: #fff; font-weight: 700; line-height: 32px;}
.contactus_infobox {float: left; width: 100%;}
.contactus_infoarea {display: none;}
.contactus_infoarea2 {float: left; width: 100%;}
.contactus_infolink {float: left; width: 33.3%; background:url(../img/wowweb/images/contact_snsico1.png) no-repeat center 35px;}
.contactus_infolink2 {background:url(../img/wowweb/images/contact_snsico2.png) no-repeat center 35px;}
.contactus_infolink3 {background:url(../img/wowweb/images/contact_snsico3.png) no-repeat center 35px;}
.contactus_infolink li a {display: block; width: 100%; height: 145px; font-size: 15px; color: #fff; line-height: 18px; text-align: center; padding-top: 95px; border: 1px solid #fff; border-right: 0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition: all 0.3s ease;}
.contactus_infolink li a:hover {background-color: rgba(255,255,255,0.1);}
.contactus_infolink3 li a {border-right: 1px solid #fff;}

/* call_kakao */
.mobilemain_customer_box {float: left; width: 100%; margin-top: 1.4%; margin-bottom: 1.4%;}
.main_customer_callarea {margin: 0 auto; width: 97.22222222222222%;}
.main_customer_callarea ul {float: left; width: 100%; height: 110px; background: url(../img/wowweb/images/m_phonecenter_bg.jpg) no-repeat; background-size: 100% 100%;}
.main_customer_callarea ul li a {display: block; width: 100%; font-family:"³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 2.625em; color: #fff; font-weight: bold; letter-spacing: 1px; padding: 5% 0 4.5% 45%; box-sizing:border-box;}

.main_customer_kakaotalkarea {margin: 0 auto; width: 97.22222222222222%;}
.main_customer_kakaotalkarea ul {float: left; width: 100%; height: 120px; margin-top: 1.4%; background: url(../img/wowweb/images/m_kakaotalk_bg.jpg) no-repeat; background-size: 100% 100%;}
.main_customer_kakaotalkarea ul li a {display: block; width: 100%; font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; color: #000; padding: 3% 0 2.5% 26%; box-sizing:border-box;}
.kakaotalk_title {font-size: 1.563em; font-weight: 400;}
.kakaotalk_id {font-size: 3.125em; font-weight: 700; letter-spacing: 1px;}

}

/* --------------------------------------------------------------------------- wowweb_pc css ----------------------------------------------------------------------------------- */
@media screen and (min-width:1280px) {

#contents {float: left; width: 100%;}

/* mainvisual_slide */
.main_visualbox {float: left; width: 100%; height: 755px; min-width: 1200px;}
.swiper-container {width: 100%; height: 100%; min-width: 1200px;}
.swiper-slide {text-align: center; font-size: 18px; background: #fff; /* Center slide text vertically */
display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center;
-ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.maskcover {position: absolute; width: 100%; height: 100%; top: 0; background-color: rgba(0,0,0,0.1);}
.slide_txtbox {position: absolute; width: 100%; top: 250px; left: 0; z-index: 10;}
.slide_txtarea {margin: 0 auto; width: 1200px;}
.swiper-slide .slide_titleeng {font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 46px; color: #fff; font-weight: 700; line-height: 46px; text-align: center; text-shadow: 2px 2px 2px #333; margin-bottom: 15px;}
.swiper-slide .slide_title {font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 50px; color: #fff; font-weight: 700; line-height: 50px; text-align: center; text-shadow: 2px 2px 2px #333;}
.swiper-slide .slide_subtitle {font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 20px; color: #fff; font-weight: 400; line-height: 30px; text-align: center; text-shadow: 2px 2px 2px #333; margin-top: 30px;}
.titlebold {color: #43d2e8;}

.swiper-pagination-bullet {width: 18px !important; height: 18px !important; display: inline-block; border-radius: 100%; background: rgba(255,255,255,0.4) !important; border: 2px solid #fff; box-sizing:border-box;}
.swiper-pagination-white .swiper-pagination-bullet-active {background: #43d2e8 !important; border: none;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 5% !important;}

/* pagebanner_box */
.pagebanner_box {float: left; width: 100%; margin-top: 50px;}
.pagebanner_area {margin: 0 auto; width: 1200px;}
.pagelinkbann01 {float: left; width: 279px; height: 320px; padding-top: 170px; background: url(../img/wowweb/images/pagebann_ico1.png) no-repeat center 30px; border: 1px solid #e3e2e2; box-sizing: border-box;}
.pagelinkbann02 {margin-left: 28px; background: url(../img/wowweb/images/pagebann_ico2.png) no-repeat center 30px;}
.pagelinkbann03 {margin-left: 28px; background: url(../img/wowweb/images/pagebann_ico3.png) no-repeat center 30px;}
.pagelinkbann04 {margin-left: 28px; background: url(../img/wowweb/images/pagebann_ico4.png) no-repeat center 30px;}

.linkbann_txt {float: left; width: 100%; text-align: center;}
.linkbann_txt li:nth-child(1) {font-size: 23px; color: #151515; font-weight: 700; line-height: 23px; margin-bottom: 10px;}
.linkbann_txt li:nth-child(2) {font-size: 14px; color: #5e5e5e; font-weight: 300; line-height: 18px;}
.linkbann_morebtn {margin: 0 auto; width: 90px;}
.linkbann_morebtn li {float: left; width: 90px; margin-top: 20px;}
.linkbann_morebtn li a {display: block; width: 100%; height: 32px; font-size: 13px; color: #5e5e5e; font-weight: 300; line-height: 30px; text-align: center; border: 1px solid #bebdbd; box-sizing: border-box; transition: all 0.5s ease;}
.linkbann_morebtn li a:hover {color: #fff; background-color: #f86131; border: 1px solid #f86131;}

/* new_product_box */
.new_product_box {float: left; width: 100%; height: 470px; margin-top: 50px; background: url(../img/wowweb/images/new_product_bg.jpg) no-repeat center top;}
.new_product_area {margin: 0 auto; width: 1200px;}
.new_product_img {position: absolute; left: 50%; margin-left: -700px;}
.new_product_infobox {float: right; width: 462px; margin-top: 80px;}
.new_product_infobox li:nth-child(1) {font-size: 42px; color: #1b1b1b; font-weight: 700; line-height: 42px; margin-bottom: 20px;}
.new_product_infobox li:nth-child(2) {font-size: 21px; color: #ab4828; font-weight: 500; line-height: 26px;}
.new_product_infobox li:nth-child(3) {font-size: 18px; color: #313130; font-weight: 500; line-height: 18px; letter-spacing: -0.5px; margin-top: 20px; margin-bottom: 10px;}
.new_product_infobox li:nth-child(4) {font-size: 14px; color: #686767; font-weight: 400; line-height: 18px;}
.new_product_infobox .btnmore {float: left; width: 205px; margin-top: 30px;}
.new_product_infobox .btnmore a {display: block; width: 100%; height: 52px; font-size: 15px; color: #fff; font-weight: 400; line-height: 52px; text-align: center; background-color: #3097a6; border-radius: 6px; transition: all 0.5s ease;}
.new_product_infobox .btnmore a:hover {background-color: #056d7c;}

/* business_area_box */
.business_box {float: left; width: 100%; padding-bottom: 50px; margin-top: 50px; border-bottom: 1px solid #dddbdb;}
.business_area {margin: 0 auto; width: 1200px;}
.contents_title {float: left; width: 100%; text-align: center; margin-bottom: 30px;}
.contents_title li {font-size: 32px; color: #333; font-weight: 700; line-height: 32px;}

.banner_box {position: relative; float: left; width: 380px; height: 380px;}
.banner_box2 {margin-left: 30px;}
.banner_box3 {margin-left: 30px;}
.banner_box a {display: block; width: 100%; font-family: "Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif;}
.banner_box a figure {float: left; width: 380px; height: 240px; margin: 0; padding: 0; overflow: hidden;}
.banner_thumb {width: 100%; height: 100%;}
.banner_box .banner_infocon {float: left; width: 380px; font-family: "Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; text-align: center; padding-top: 20px; box-sizing:border-box;}
.banner_box .banner_infocon li:nth-child(1) {font-size: 18px; color: #1d1d1d; font-weight: 400; line-height: 18px;}
.banner_box .banner_infocon li:nth-child(2) {font-size: 15px; color: #636363; font-weight: 400; line-height: 20px; margin-top: 8px;}
.banner_box .banner_infocon li:nth-child(3) {margin: 0 auto; display: block; width: 120px; height: 35px; font-size: 13px; color: #fff; font-weight: 300; line-height: 35px; text-align: center; margin-top: 17px; background-color: #7d7d7d; transition: all 0.5s ease;}
.bu_titlebold {color: #3097a6; font-weight: 700;}

/* Hover_effect */
.banner_box a figure .banner_thumb img {width: 100%; height: 100%; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out;}
.banner_box a:hover figure img, .banner_box a:focus figure img {-webkit-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); -moz-transform: scale(1.2); transform: scale(1.2);}
.banner_box a:hover .banner_infocon li:nth-child(3) {background-color: #08aac1;}

/* board_extract_box */
.board_extract_box {float: left; width: 100%; margin-top: 50px;}
.board_extract_area {margin: 0 auto; width: 1200px;}
.board_notice_area {float: left; width: 100%;}
.notice_title {float: left; width: 100%; text-align: center;}
.notice_title li:nth-child(1) {font-size: 32px; color: #333; font-weight: 700; line-height: 32px;}
.notice_title li:nth-child(2) {font-size: 14px; color: #333; font-weight: 300; line-height: 14px; margin-top: 20px;}
.fontbold {color: #3097a6;}
.list_morebtn {float: left; width: 100%; margin-top: 20px;}
.list_morebtn a {display: block; margin: 0 auto; width: 145px; height: 38px; font-size: 14px; color: #878484; line-height: 36px; text-align: center; border: 1px solid #d3d3d3; box-sizing: border-box; transition: all 0.3s ease;}
.list_morebtn a:hover {color: #fff; background-color: #08aac1; border: 1px solid #08aac1;}

.board_listbox {float: left; width: 100%; margin-top: 40px;}
.board_listbox .board_output {float: left; width: 100%;}
.board_listbox table table tr {height: 80px; border-top: 1px solid #e2e5e7;}
.board_listbox table table tr:last-child {border-bottom: 1px solid #e2e5e7;}
.board_listbox table table tr:hover {background-color: #f4f5f9; transition: all 0.3s ease;}
.board_listbox table table tr td:nth-child(1) {display: none;}
.board_listbox table table tr td:nth-child(2) a {font-family:"Noto Sans KR", "³ª´®°íµñ", Nanum Gothic, "¸¼Àº°íµñ", malgun gothic, arial, "µ¸¿ò", dotum, sans-serif; font-size: 24px; color: #474747; font-weight: 300; padding-left: 15px;}
.board_listbox table table tr td:nth-child(2) a:hover {color: #0075cb; text-decoration: underline;}
.board_listbox table table tr td:nth-child(3) {width: 120px; font-size: 15px; color: #706f6f; font-weight: 300;}

/* contactus_box */
.contactus_box {float: left; width: 100%; height: 480px; margin-top: 50px; background: url(../img/wowweb/images/contactus_bg.jpg) no-repeat center top;}
.contactus_area {margin: 0 auto; width: 1200px;}
.contents_title2 {float: left; width: 100%; text-align: center; margin-top: 50px; margin-bottom: 30px;}
.contents_title2 li {font-size: 32px; color: #fff; font-weight: 700; line-height: 32px;}
.contactus_infobox {float: left; width: 100%;}
.contactus_infoarea {float: left; width: 100%; margin-bottom: 30px;}
.contactus_infotxt {float: left; width: 380px; height: 145px; padding-top: 95px; background:url(../img/wowweb/images/contact_ico1.png) no-repeat center 35px; border: 1px solid #fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.contactus_infotxt li {font-size: 18px; color: #fff; line-height: 18px; text-align: center; letter-spacing: 1px; margin-bottom: 10px;}
.contactus_infotxt2 {margin-left: 30px; background:url(../img/wowweb/images/contact_ico2.png) no-repeat center 35px;}
.contactus_infotxt3 {margin-left: 30px; background:url(../img/wowweb/images/contact_ico3.png) no-repeat center 35px;}
.contactus_infoarea2 {float: left; width: 100%;}
.contactus_infolink {float: left; width: 380px; background:url(../img/wowweb/images/contact_snsico1.png) no-repeat center 35px;}
.contactus_infolink2 {margin-left: 30px; background:url(../img/wowweb/images/contact_snsico2.png) no-repeat center 35px;}
.contactus_infolink3 {margin-left: 30px; background:url(../img/wowweb/images/contact_snsico3.png) no-repeat center 35px;}
.contactus_infolink li a {display: block; width: 100%; height: 145px; font-size: 18px; color: #fff; line-height: 18px; text-align: center; padding-top: 95px; border: 1px solid #fff; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition: all 0.3s ease;}
.contactus_infolink li a:hover {background-color: rgba(255,255,255,0.1);}

/* call_kakao */
.mobilemain_customer_box {display: none;}

}